/* 
CSS for writer13's webspace
Creator: writer13
Website: https://writer13.neocities.org
E-mail: writer13@posteo.net
*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

/** importted CSS **/
@import url('https://fonts.cdnfonts.com/css/manrope');
@import url('https://fonts.cdnfonts.com/css/new-comic-title');

@import url('https://fonts.cdnfonts.com/css/pf-tempesta-seven?styles=8945,8952,8948,8949');

@import url('https://fonts.cdnfonts.com/css/jmh-typewriter?styles=20784,20783,20782,20781');
@import url('https://iosevka-webfonts.github.io/iosevka-slab/iosevka-slab.css');



@import url(https://db.onlinewebfonts.com/c/c6b4a7f9e3616f4235034e498759ad61?family=Necros);
@import url(https://mozartsempiano.com/assets/fontes/web437-dos-v-re-ank24.woff);

@import url('https://fonts.cdnfonts.com/css/sageffine');
@import url('https://fonts.cdnfonts.com/css/home-video');


@import url(https://db.onlinewebfonts.com/c/40ebc217b413175c58d9c6d5044f5815?family=Pixel+Operator);


/**** RESET ***/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr,
acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup,
tt, var, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot,
thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header,
;xbhgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0;
border: 0; font-size: 12px; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* MY CSS  */


body {
     font-family: 'Sageffin','ANK','Times New Roman', 'Iosevka Slab Web', Manrope;
    font-family: 'Pixel Operator','agave Nerd Font Mono';
    font-weight: 400;
    font-size: 25px;
    line-height: 23px;
    background: #828776;
    background: #160402;
/*    background-image: url("../img/bitmap.jpg"); */
    color: #47545d;
    color: #160402;
           background: #EDDCC6;
}

/** header stuff */

#header {
    clear:both;
    background: #BF4646;
}

#content {
 margin: 0 15px;
}

h1,h2,h3,h4,h5,h6 {
/*    font-family: Manrope;
   font-weight: 700;
   text-align: left;
*/
    font-weight: 400;
    font-family:'Home Video', 'jmh typewriter', 'Times New Roman', PF Tempesta Seven Condensed;
}

#content h1 {
    font-weight: 400;
    padding: 10px 0px;
    background:#585931;
               color: #eda804;
               text-transform: uppercase;
               font-size: 40px;
     margin: 10px 15px 5px 0;
    padding: 15px 10px;
    width: 100%;
text-shadow: 3px 3px #160402;

}

#content h2 {
    margin: 10px 15px 5px 0;
    padding: 15px 10px;
    width: 100%;
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
/*    background: #585931; */
    background: #547792;
    color: #efd98b;
    text-shadow: 3px 3px #000;
}

#content h3 {
    color: #030303;
    font-size: 23px;
    font-weight: 400;
    margin: 22px 0 0px 0;
    border: 1px solid #000;
    padding: 5px;
}

#content ul {
    margin: 0;
padding: 0;

    padding-left: 75px;
   }

#content p {
    margin: 10px 0;
}

#column_holder,
#column-holder { overflow:hidden; clear:both; }

.column,
.col {
    float:left;
    width:47%;
    margin: 15px;
}

.col p {
    margin: 0 !important;
}

.column-left,
.col-left {  margin-right: 1em;  }

.thumb {
    width: 184px;
    float: left;
    margin: 5px;
    border: 1px solid yellow;
}


#left_sidebar, #table-of-contents {
    width:250px;
  float: left;


}

#left_sidebar ul li {
        list-style-type:none;
        margin: 0;
        padding:0;
        border-bottom: 1px solid #000;
}

.wrap {
    clear: both;
    overflow: hidden;
    width: 1280px;

}

.wrap_box3 {
  padding: 5px;
  margin: 10px 5px;
  border: 1px solid #000;
  width: 402px;
  height: 100%;
  float:left;
}

.wrap_box2 {
  padding: 5px;
  margin: 10px 5px;
/*  border: 1px solid #000; */
  width: 615px;
  height: 100%;
  float:left;
}

.wrap_box3 h2 {
    padding: 5px;
    margin: 0px;
    border-bottom: 1px solid #000;
    font-size: 26px;
        background: #160402;
    color: #k828776;
    color: #efd98b
}

.wrap_box3 h3 {
    font-size: 22px;
    padding: 0px;
}

.left2_box p {
    padding: 5px 10px;
}

.right_box {
border: 2px solid #d0d0ae;
margin-top: 10px;
}


#left_sidebar ul {
    margin: 0;
}

#right_sidebar {
    float: right;
    width: 200px;
}

#pre {
    clear: both;
    margin: 20px;
}
#webtitle {


}

#webtitle h1 {
    font-family: 'Home Video','PF Tempesta Seven Condensed';
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0 15px;
    float:left;
}

#webtitle img {
  /*  border-top: 3px solid green;
    border-bottom: 5px solid green;
    border-left: 1px solid lightgreen;
    border-right: 1px solid lightgreen; */
    width: 1280px;
    margin: 0 auto;
    padding: 0;
}

#webtitle .sitedate {
    text-align: center;
    font-size: 16px;
    margin: 10px;
    padding: 0;
    background: #ccc;
    border-bottom: 1px solid #000;
}

#preamble pre {
    line-height: 1;
    margin: 0px 10px 5px;
}


h2.title,
h1.title {
    color: #FF5140;
}

span.subtitle {
    font-family: manrope;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    
}

/*** Content stuff ***/

#container {
    width: 1280px;
    margin: 15px auto;
    overflow: hidden;
/*    background: #add8e6;
    border-top: 12px solid #000;
    border-right: 6px solid #a0a0a0;
    border-bottom: 6px solid #a0a0a0;
    border-left: 10px solid #000; */
           background: #BABBAE;
           background: #b1954c;
    background: #FFF4EA;
    border: 3px solid #628141;
}


/* #content img {    width: 100%;    margin: 0 auto;
}    */



#content ul,
#content ol {
    margin: 0;
    padding-left: 20px;
}

#content ul li,
#content ol li {
    line-height: 1.6em;
    list-style-type: square;
    font-size: 24px;
}


#box_quote {
    /* width: 90%; */
    padding: 0.25em;
    margin: 1em;

 }

.button {
    padding: 5px 10px;
}

/*** Link colors ***/

a {
    color: #585931;
    color: #4c3012;
}

a:hover {
    text-decoration: none;

}

a:visited {   

}

pre.example, pre.src {
    font-family: monospace;
    font-size: 12px;
    color: #000;
    background: #c3c3c3;
    border: 2px solid #f1f1f1;
    box-shadow:none;
    padding: 1em;
    margin: 1em 5em;
    overflow:hidden;
}

/*** Postamble, footer stuff ***/

#footer {
/*    background: #3C3C3C;*/
    padding: 15px;
    clear:both;
    margin-top: 15px;
}


#footer p {
    font-size: 20px;
    line-height: 1.2em;
}

#footer img {
    margin: 3px;
}

#postamble img a:hover,
#postamble img a {
    background: none;
}

/*** UPPER MENU ***/
#upper-menu {
    margin: 1em 0;
}

#upper-menu li {
    float:left;
    list-style-type:none;
    font-family: serious1, monospace;
    font-size: 1.1em;
    text-transform: uppercase;
    margin: 0.2em;
}

#upper-menu li a {
    background: #01FF5E;
    color: #210040;
    padding: 0.5em;
    display: block;
    text-decoration:none;
    border: 2px solid #f3f3f3;
}

#upper-menu li a:hover {
    color: #01FF5E;
    background: #210040;
}

/*** Menu ***/
#menu a {
    padding: 0.6em; background: #ccc;
}

/*** main menu test ***/


#mainmenu {
    padding:0;

font-family: Home Video;

    overflow: hidden;

}



#mainmenu li,
#contentnav li {
    float:left;
    margin: 0;
    margin-top: 5px;
    padding: 5px 10px;
    list-style-type: none;

}

#mainmenu li a {
    background: #000;
    color: #fff;
    text-decoration: none;
    padding: 5px 10px;

}

#mainmenu li a:hover {
    color: yellow;
}

#notesmenu {
    padding: 10px;
    margin: 0;
    width: 1270px;
    height: 42px;
    background: #202f20;
    color: #fff;
    background: #7EACB5;
}

#notesmenu li {
    list-style-type: none;
    float: left;
    padding: 10px;
    font-size: 24px;
}



#notesmenu li a {
    color: yellow;
    text-decoration: none;
}

/*** luke menu ***/
.menubar li a {
    display: block; text-decoration:none; font-family:serious1;color: #210040;
}

.menubar {
    display: inline-block;
    margin: 0;
    padding: 0;
    zoom:1;
}

nav {
/*    margin-left: auto;
    margin-right: auto; */
    font-size: 18px;
    text-align: center;
}


.menubar li {
	display: block;
	float: left;
	width: auto;
    min-height: 1.5em;
    padding: 5px 10px;
    margin: 4px;
    background: #0ea94d;

}
 
.menubar li a:hover {
     color: #0ea94d;
    background: #210040;
}

.menubar li ul {
	visibility: hidden;
	position: absolute;
	padding-top: 10px;
}

.menubar li:hover ul {
	visibility: visible;
    padding-left: 0;
    margin-left: -7px;
}

.menubar li ul li {
    float: none;
    position: relative;
    width: 150px;
    text-align: left;
    text-transform:none;
       
}

.menubar li ul li a  {

}
